@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body { 
    background-color: #F9FAFB;
}

/* Scrollbar */
::-webkit-scrollbar {
    background-color: transparent;
    width: 10px;
  }
  
  ::-webkit-scrollbar-thumb {
    background: linear-gradient(#FFD15C, #EE6112);
    border-radius: 100px;
  }

header {
    width: 100%;
    height: tes;
    padding: 28px 8%;
    position: sticky;
    top: 0;
    background-color: var(--color-primary-1);
    z-index: 3;
}

#navbar {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#nav_logo {
    font-size: 24px;
    color: var(--color-primary-6);
}

#nav_list {
    display: flex;
    list-style: none;
    gap: 48px;
}

.nav-item a {
    text-decoration: none;
    color: #1d1d1dad;
    font-weight: 600;
}

.nav-item.active a {
    color: var(--color-neutral-1);
    border-bottom: 3px solid var(--color-primary-4);
}

#mobile_btn {
    display: none;
}

#mobile_menu {
    display: none;
}

@media screen and (max-width: 1170px) {
    #nav_list,
    #navbar .btn-default {
        display: none;
    }

    #mobile_btn {
        display: block;
        border: none;
        background-color: transparent;
        font-size: 1.5rem;
        cursor: pointer;
    }

    #mobile_menu.active {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #mobile_nav_list {
        display: flex;
        flex-direction: column;
        gap: 12px;
        margin: 12px 0px;
    }

    #mobile_nav_list .nav-item {
        list-style: none;
        text-align: center;
    } 
}


#testimonials {
    min-height: 100vh;
    background-color: #f9fafb;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 60px;
    padding: 32px 8%;
}

#testimonials_header {
    margin-top: -120px;
    text-align: center;
}

#testimonials_header h1 {
    font-size: 19px;
    font-weight: 600;
    color: #EE6112;    
}

#testimonials_header h2 {
    color: #111928;
    font-size: 40px;
}

#testimonials_header p {
    color: #637381;
    font-size: 16px;
    max-width: 485px;
    margin-top: 20px;
}

.swiper {
    width: 100%;
    height: 329px;
    padding-bottom: 60px;
} 

.swiper-slide {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    gap: 18px;
    justify-content: center;
    box-shadow: 0px 0px 20px 0px rgba(92, 115, 160, 0.07);
    padding: 34px;
    border-radius: 12px;
}

.testimonial-rate {
    display: flex;
    gap: 2px;
}

.testimonial-rate i {
    color: #f9b707;
}

.testimonial-quote {
    color: #637381;
    font-size: 16px;
}

.testimonial-author {
    display: flex;
    align-items: center;
    gap: 18px;
}

.author-avatar {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    overflow: hidden;
}

.author-avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.author-info h3 {
    font-weight: 600;
    font-size: 14px;
    color: #111928;
}

.author-info p {
    font-size: 12px;
    color: #8899a8;
}

.swiper-button-prev,
.swiper-button-next {
    background-color: #fff;
    width: 25px;
    height: 25px;
    color:#EE6112;
    border: 1px solid #f9fafb;
    border-radius: 100%;
    box-shadow: 0px 0px 20px 0px rgba(92, 115, 160, 0.2);
}

.swiper-button-prev::after {
    content: '\f053';
    font-family: 'Font Awesome 5 free';
    font-weight: 900;
    font-size: 14px;
}

.swiper-button-next::after {
    content: '\f054';
    font-family: 'Font Awesome 5 free';
    font-weight: 900;
    font-size: 14px;
}

.swiper-button-prev {
    left: 3px;
}

.swiper-button-next {
    right: 3px;
}

.swiper-pagination.active {
    background-color: #f97e37;
}